<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-SU_85I</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-SU-85I</bigIconPath>
		<blitzModelPath>Tanks/USSR/SU_85I.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-SU_85I.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/SU_85I_CM.tex</exclusionMask>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/USSR_SU_85I</shopIconPath>
	</blitz>
	<crew>
		<commander/>
		<radioman/>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>50</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R78_SU_85I/SU_85I_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>52.254116</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.171683 -2.695118 -0.665206</min>
				<max>1.160348 2.594235 1.504423</max>
			</bbox>
			<points>
				<normal>0.001016 -0.000247 -1.000288</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R78_SU_85I/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R78_SU_85I/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R78_SU_85I/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.35</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.232439 0.805319 1.38284</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R78_SU_85I/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>45</armor_2>
			<armor_3>30</armor_3>
			<armor_4>50</armor_4>
			<armor_5>50</armor_5>
			<armor_6>25</armor_6>
			<armor_7>65</armor_7>
			<armor_8>15</armor_8>
			<armor_9>10</armor_9>
			<armor_10>25</armor_10>
			<armor_11>25</armor_11>
			<armor_12>0</armor_12>
			<armor_13>60</armor_13>
			<armor_14>55</armor_14>
			<armor_15>35</armor_15>
			<armor_16>30</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>13120</weight>
		<maxHealth>536</maxHealth>
		<ammoBayHealth>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.727898 0.93445 1.64016</rayStart>
				<rayEnd>-0.727897 0.663194 1.34617</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>1.09321 0.868883 1.18135</rayStart>
				<rayEnd>0.723997 0.714992 1.18168</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.06165 0.969258 0.0774722</rayStart>
				<rayEnd>-0.692617 0.814905 0.0779414</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>-1.09321 0.868883 1.18135</rayStart>
				<rayEnd>-0.723997 0.714992 1.18168</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.00182 1.08545 -0.0564337</rayStart>
				<rayEnd>0.632744 0.931198 -0.0557613</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.7</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_SU_85I>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.459268 -2.427911 -0.000753</min>
					<max>1.459268 2.676322 1.203779</max>
				</bbox>
				<points>
					<normal>-0.008044 0.000045 -0.000238</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_SU_85I</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R78_SU_85I/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R78_SU_85I/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R78_SU_85I/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.55 0.41</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.9</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.398407</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.154846</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.353587</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.255664</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.398407</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.154556</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.353587</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.255416</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 1.00024 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R78_SU_85I/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.25948 1.40643</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7000</weight>
			<maxLoad>24380</maxLoad>
			<terrainResistance>1 1.1 1.4</terrainResistance>
			<brakeForce>22000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>48</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_SU_85I>
	</chassis>
	<turrets0>
		<Turret_1_SU_85I>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_SU_85I</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R78_SU_85I/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R78_SU_85I/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R78_SU_85I/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R78_SU_85I/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-10 10</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>0</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>100</weight>
			<maxHealth>134</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_85mm_D-5S-85A_1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.519301 -0.575663 -0.399745</min>
							<max>0.295898 3.565603 0.365650</max>
						</bbox>
						<points>
							<normal>-0.232402 -1.383261 -1.809337</normal>
						</points>
					</blitz>
					<maxAmmo>58</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R78_SU_85I/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R78_SU_85I/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R78_SU_85I/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R78_SU_85I/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>6.8</reloadTime>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-25 5</pitchLimits>
					<turretYawLimits>-10 10</turretYawLimits>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_85mm_D-5S-85A_1>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_SU_85I>
	</turrets0>
	<engines>
		<Maybach_HL_120_TRM_A>shared</Maybach_HL_120_TRM_A>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_9RM_O>shared</_9RM_O>
	</radios>
</root>
